<%= render "layouts/header" %>

<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <h1>Editing User</h1>

    <%= render 'form' %>

    <%= link_to 'Show', @user , :class => 'btn btn-info' %>
    <%= link_to 'Back', user_path(@user) , :class => 'btn btn-info' %>

  </div>
</div>